.EmptyWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.363);
}

.UploadFileBoxContainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 600px;
  border: 1px solid #1D7DED;
  border-radius: 4px;
  padding: 20px;
  background-color: #ffffff;
  box-shadow: 4px 4px 4px rgb(218, 218, 218);
}

.Title {
  padding: 0px 20px 20px 0;
}

.ImagePreiveBox {
  position: relative;
  width: 100%;
  height: 300px;
  border: 1px solid rgba(216, 216, 216, 0.548);
  border-radius: 4px;
  background-color: rgba(216, 216, 216, 0.548);
}

.ImagePreiveBox img {
  width: 100%;
  height: 100%;
}

.ImagePreiveBox input {
  width: 100%;
  height: 100%;
  position:absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.ImagePreiveBox p {
  position:absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate(-50%, -50%);
}

.BottomWrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 20px 20px 0 20px;
}